{
  "name": "電力機器",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:assembler",
  "pages": [
    {
      "type": "text",
      "text": "電力機器的工作原理與蒸汽機器完全相同，不同之處在於它們需要電力而不是蒸汽，並且它們會逐步超頻配方，最高可達32EU/t。$(br2)你可以使用REI檢視你已經熟悉的機器的電力版本的配方。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/polarizer_asbl",
      "text": "電磁偏振器可以磁化順磁體。它還沒有很多配方，但對於自動化生產電動機已經非常有用！"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/assembler_asbl",
      "text": "這是第一台你會想要大量生產的機器！裝配機允許你自動化幾乎所有配方，如果你使用物品槽鎖定，每台裝配機最多可處理3種配方。"
    },
    {
      "type": "text",
      "text": "我們強烈建議你儘快使用裝配機自動化生產機器外殼、類比電路、電動機、活塞、機械手臂和傳送帶，這將使製作電力機器基本免費！"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/configurable_chest_asbl",
      "text": "可配置儲物箱不是機器，但是一旦你擁有類比電路，你就可以製作它！$(br2)它有21個可配置的物品槽和自動提取功能！對自動化非常有用！"
    }
  ],
  "sortnum": 104
}